mscorlib 4.0.0.0 System.Object To be added.

Provides helper methods for marshaling data between the .NET Framework and the wrt.

- Method
  4.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added.

  Frees the specified wrt HSTRING.

  The address of the HSTRING to free.
- Method
  4.0.0.0
  System.Runtime.InteropServices.WindowsRuntime.IActivationFactory ``

  In addition to the exceptions in the Exceptions section, any HRESULT other than S_OK that is returned by the underlying factory method will be marshaled as an exception.

  Returns an object that implements the activation factory interface for the specified wrt type.

  An object that implements the activation factory interface.

  The wrt type to get the activation factory interface for.
- Method
  4.0.0.0
  System.String `` To be added.

  Returns a managed string that contains a copy of the specified wrt HSTRING.

  A managed string that contains a copy of the HSTRING if is not ; otherwise, .

  An unmanaged pointer to the HSTRING to copy.
- Method
  4.0.0.0
  System.Void `` To be added.

  Removes all the event handlers that can be removed by using the specified method.

  A delegate that represents the method that removes event handlers from the wrt event.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IntPtr ``

  Use the method to release the HSTRING when you are done using it.

  Allocates a wrt HSTRING and copies the specified managed string to it.

  An unmanaged pointer to the new HSTRING, or if is .

  The managed string to copy.